Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002480 [Piwigo] photos minor always 2011.10.23 15:48 2011.10.26 16:58
Reporter Gotcha View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.3.1 Product Version 2.3.0
  Target Version Product Build
Summary 0002480: Change the creation date causes errors
Description Simply empty the date initially. Then in a second step, if you do not choose to learn one (or two) of fields and there are three lines optient errors.

This also causes the instability of the page since we can change the date! Forcing in the database to return a correct date and break the deadlock.

It lacks a control system for not Save the dates incomplete.
Steps To Reproduce Simply empty the date initially. Then in a second step, if you do not choose to learn one (or two) of fields and there are three lines optient errors.
Additional Information http://fr.piwigo.org/forum/viewtopic.php?pid=178543#p178543 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0002463closederic [admin] Problem of search in history 

-  Notes
(0005737)
plg (manager)
2011.10.26 00:26

Same problem on admin/picture_modify
(0005738)
svn (reporter)
2011.10.26 16:56

[Subversion] r12519 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2480
datepicker need to use removeAttr jquery function to remove an attribute.
(0005739)
svn (reporter)
2011.10.26 16:58

[Subversion] r12520 by patdenice on branch 2.3

-----[Subversion commit log]----------------------------------------------------
merge r12519 from trunk to branch 2.3
bug:2480
datepicker need to use removeAttr jquery function to remove an attribute.

- Issue History
Date Modified Username Field Change
2011.10.23 15:48 Gotcha New Issue
2011.10.23 15:48 Gotcha browser => any
2011.10.23 15:48 Gotcha Web server => Apache 1.3.x
2011.10.26 00:26 plg Note Added: 0005737
2011.10.26 16:53 Pat Status new => assigned
2011.10.26 16:53 Pat Assigned To => Pat
2011.10.26 16:56 svn Checkin
2011.10.26 16:56 svn Note Added: 0005738
2011.10.26 16:58 svn Checkin
2011.10.26 16:58 svn Note Added: 0005739
2011.10.26 16:58 Pat Status assigned => closed
2011.10.26 16:58 Pat Resolution open => fixed
2011.10.26 16:58 Pat Fixed in Version => 2.3.1
2011.11.04 18:21 eric Relationship added has duplicate 0002463


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker